body.gradient {
    background-color: rgb(196, 175, 148) !important;
}
a, p, span, label, .top h1, .top p, .modal-body, .rating-word,
.comment textarea, .input, .input input, .success-msg a {
    color: #313130;
    border-color: #313130;
}

textarea::-webkit-input-placeholder {color: #313130 !important;} 
textarea::-moz-placeholder {color: #313130 !important;}
textarea:-moz-placeholder {color: #313130 !important;} 
textarea:-ms-input-placeholder {color: #313130 !important;}




input::-webkit-input-placeholder {color: #313130 !important;}
input::-moz-placeholder {color: #313130 !important;}       
input:-moz-placeholder {color: #313130 !important;}
input:-ms-input-placeholder {color: #313130 !important;}

.radio-buttons__text_radio, .radio-checkboxes-buttons__text_checkbox {
    border-color: #313130 !important;
}

.radio-buttons__input:checked+label.radio-buttons__text .radio-buttons__text_radio:before,
.radio-buttons__input:checked+label.radio-buttons__text .radio-buttons__text_checkbox:before,
.radio-buttons__item_checked .radio-buttons__text_radio::before {
    background: #313130;
}

.radio-checkboxes-buttons__input:checked+label.radio-checkboxes-buttons__text .radio-checkboxes-buttons__text_checkbox:before,
.radio-checkboxes-buttons__item_checked .radio-checkboxes-buttons__text_checkbox::before {
    background: #313130;
}

.vote-default-layer-text_btn:hover,
.vote-default-layer-text_btn.active 
{
    background: #fff;
    color: #ffffff;
    border-color: #ffffff;
}
.vote-default-layer-text_btn {
    background: #ffffff;
    color: #FFFDFA;
    border-color: #fff;
}
.modal-body {
    background-color: #ffffff;
}
.button-submit {
    border-color: #313130 !important;
    background-color: #313130;
}
.button-submit span{
    color: #E6E6E6 !important;
}

.submit.active .button-submit:hover {
    background-color: #fff;
    color: black !important;
}
.submit.active .button-submit:hover span {
    color: #FFFDFA;
    color: black !important;
}

